{
  "id": 2989000,
  "name": "Baldwin Tool Works, appellee, v. Harry Channon, appellant",
  "name_abbreviation": "Baldwin Tool Works v. Channon",
  "decision_date": "1920-04-12",
  "docket_number": "Gen. No. 25,648",
  "first_page": "625",
  "last_page": "625",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 74,
    "char_count": 618,
    "ocr_confidence": 0.529,
    "sha256": "375104ffe3b08d269b82565c57b66e48f09b2b7e99bae81dab64743024fc4882",
    "simhash": "1:10c74f97f6c1a8ed",
    "word_count": 95
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Baldwin Tool Works, appellee, v. Harry Channon, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Morrill So Shannon, for appellant; Donald L. Morrill, of counsel. Cutting, Moore So Sidley, for appellee; William D. Bangs and Harold J. Clark, of counsel."
    ],
    "corrections": "",
    "head_matter": "Baldwin Tool Works, appellee, v. Harry Channon, appellant.\nGen. No. 25,648.\nAction on a written guaranty. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. Bernard P. Barasa, Judge, presiding. Heard in this court at the October term, 1919.\nReversed and remanded with directions.\nOpinion filed April 12, 1920.\nCertiorari denied by Supreme Court (making opinion final).\nMorrill So Shannon, for appellant; Donald L. Morrill, of counsel. Cutting, Moore So Sidley, for appellee; William D. Bangs and Harold J. Clark, of counsel."
  },
  "file_name": "0625-03",
  "first_page_order": 653,
  "last_page_order": 653
}
